[MESH_ADJUSTMENT_...]
MESHES = g_Boot_SUB5,g_Bumper_Front_SUB7
IS_RENDERABLE = 0

[MODEL_REPLACEMENT_...]
ACTIVE=1
FILE= jw_lamborghini_gallardo_sts.kn5
HIDE=
INSERT=FRONT_PLATE_SL.kn5
INSERT_AFTER= FRONT_BUMPER

[MODEL_REPLACEMENT_...]
ACTIVE=1
FILE= jw_lamborghini_gallardo_sts_lod_b.kn5
HIDE=
INSERT=FRONT_PLATE_SL.kn5
INSERT_AFTER=FRONT_BUMPER

[MODEL_REPLACEMENT_...]
ACTIVE=1
FILE= jw_lamborghini_gallardo_sts.kn5
HIDE=
INSERT=SIDE_BADGE.kn5
INSERT_AFTER= FRONT_BUMPER

[MODEL_REPLACEMENT_...]
ACTIVE=1
FILE= jw_lamborghini_gallardo_sts_lod_b.kn5
HIDE=
INSERT=SIDE_BADGE.kn5
INSERT_AFTER=FRONT_BUMPER